/*************************************************************
Стиль изготовлен форумом http://webdesign.9bb.ru/ и распространяется на бесплатной основе.
Изготовители: :...МиЛаФФКо...:, :...ПрИнЦеССКа...:, Ника
Производство: http://webdesign.9bb.ru/ 
Для Смены Шапки и стандартных иконок находящихся в стиле обратитесь на наш форум, мы сделаем вам его под ваш форум и желание
Желаем удачи!
**************************************************************/
/* CS1 Background and text colours
-------------------------------------------------------------*/



#pun-main h2 {
color : #CCFF99;
background-color : transparent; background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/544-4-f.jpg);
text-align: center;
font-weight: bold;
}
#pun th {
color: blue; background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/544-3-f.jpg);
text-align: center;
font-weight: bold;
}
/* CS4 Post status icons
 -------------------------------------------------------------*/
Div.icon {
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/555-1.jpg);
background-repeat: no-repeat;
}
TR.inew Div.icon {
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/555-2.jpg);
background-repeat: no-repeat;
}

/* CS2 Border colours
-------------------------------------------------------------*/
#pun  .tcl { color: black;
background-color : #99CC66;}
#pun  .tc2 { color: black;
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/550-1.jpg);}
#pun  .tc3 { color: black;
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/548-1.jpg);}
#pun  .tcr { color: black;
background-color : #99CC66;}
#pun-navlinks .container {
padding-top : 4px;  background-color : #99CC66;
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/553-1-f.jpg);
font-weight: bold;
text-align: center; 
height: 20px;}
#pun-title table {background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/546-1-f.jpg);
height : 300px;
background-repeat : no-repeat;
}
#pun-main .formal textarea {background-image: url("http://ipicture.ru/uploads/080521/u2dWUdPvdU.gif");
background-repeat: no-repeat;
background-position: bottom center;
}
#pun-title .title-logo span {display: none;}
#pun-title .title-logo {background-image : url(http://ipicture.ru/uploads/080518/gSGBMfYNIS.jpg);
background-repeat : no-repeat; height : 280px;
}
#pun {
width : 80%;
}
/* CS3 Links
-------------------------------------------------------------*/

.punbb a:link {color: black}
.punbb a:visited {color: black;}
.punbb a:hover {color: #006600;} 
#pun-navlinks a:link, #pun-navlinks a:visited {color: black;}
#pun-navlinks a:hover { 
color: #006600;
}
#pun {background-color:#FFFFFF;}
#pun-main h1 {
color : black;
background-color : #FFFFFF; background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/544-3-f.jpg);
}
HTML, BODY {background-image: url("http://webdesign.9bb.ru/uploads/0004/5d/e9/557-1-f.jpg")!important; background-repeat: repeat !important;}

#pun-title table tbody tr .title-logo-tdr {position: absolute; z-index: 1; left: 240px; top: 0px
}
#pun-main .post h3 span, #pun-main .post .permalink, #pun-main .post h3 strong  { border-color : #006600;
color : #000000;  background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/544-3-f.jpg);
}
#pun {background-color:#99CC66; transparent; width: 90%;}
#pun-main .post h3 {border-color : #99CC66;
background-color : #99CC66;
}
#pun-main .post-body { border-color : #006600;
color : #99CC66; background-color : #99CC66;
}
#pun #pun-index #pun-stats h2 {
color : black;
background-color : transparent; background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/544-3-f.jpg);
}